'#edges': 83
'#faces': 40970
'#norms': 22253
'#parts': 1
'#points': 54
'#sharp': 67
'#surfs': 31
'#verts': 20485
bbox: [-7.620126551873904, -2.540126551873904, -0.0001265518739037508, 26.670126551873903,
  24.130126551873904, 12.700126551873902, 34.29025310374781, 26.670253103747807, 12.700253103747805]
curves: [Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line]
diag: 45.25947732173132
gaus_curv: 0.0
max_length: 0.0004525947732173132
mean_curv: -23.636554710309507
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00850138/00850138_0f3285052af808d0de9de5de_step_000.step
surface: 3.561776021236484e-16
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 4.525947732173132e-06
volume: 2.706818184682487e-16
